<div id="{{key}}-group" class="form-group{{#className}} {{className}} {{/className}}{{#formGroupClassName}} {{formGroupClassName}}{{/formGroupClassName}}{{#error}} govuk-form-group--error{{/error}}">
    <fieldset class="govuk-fieldset" role="{{role}}" {{#hint}} aria-describedby="{{key}}-hint"{{/hint}}>
        <legend>
            <span{{#legendClassName}} class="{{legendClassName}}"{{/legendClassName}}>{{legend}}</span>
            {{#hint}}<span id="{{key}}-hint" class="form-hint">{{hint}}</span>{{/hint}}
            {{#error}}<span id="{{key}}-error" class="govuk-error-message">{{error.message}}</span>{{/error}}
        </legend>
		<div class="govuk-radios govuk-radios--inline">
        {{#options}}
            <label class="govuk-label govuk-radios__label" for="{{key}}-{{value}}">
                <input
                    type="{{type}}"
                    name="{{key}}"
                    id="{{key}}-{{value}}"
                    value="{{value}}"
                    required="true"
                    {{#toggle}} data-toggle="{{toggle}}"{{/toggle}}
                    {{#selected}} checked="checked"{{/selected}}
                    {{^error}}{{#optionHint}} aria-describedby="{{key}}-{{value}}-hint"{{/optionHint}}{{^optionHint}}{{#hint}} aria-describedby="{{key}}-hint"{{/hint}}{{/optionHint}}{{/error}}
                    {{#error}} aria-describedby="{{key}}-error" aria-invalid="true"{{/error}}
                >
                {{{label}}}
                {{#optionHint}}<span id="{{key}}-{{value}}-hint" class="form-hint">{{optionHint}}</span>{{/optionHint}}
            </label>
            {{#renderChild}}{{/renderChild}}
        {{/options}}
    </fieldset>
</div>
